<template>
<el-descriptions title="详情信息">
    <el-descriptions-item label="姓名">{{tableData.name}}</el-descriptions-item>
    <el-descriptions-item label="id">{{tableData.id}}</el-descriptions-item>
    <el-descriptions-item label="起始时间">{{tableData.createdAt}}</el-descriptions-item>
		<el-descriptions-item label="结束时间">{{tableData.updatedAt}}</el-descriptions-item>
    <el-descriptions-item label="银行账户">{{tableData.bankAccount}}</el-descriptions-item>
    <el-descriptions-item label="银行名称">{{tableData.bankName}}</el-descriptions-item>
		<el-descriptions-item label="deletedAt">{{tableData.deletedAt}}</el-descriptions-item>
		<el-descriptions-item label="isDeleted">{{tableData.isDeleted}}</el-descriptions-item>
</el-descriptions>
</template>

<script>
   export default {
        data() {
          return {
            tableData:{},
          }
        },
        mounted() {
		  let id=this.$route.query.id
          this.$request({
            url:'/api/Drawer/'+id,
            method:'get',
          }).then((res)=>{
            this.tableData=res.data
          })
        }
      }
</script>

<style>
</style>
